» Ubuntu » Paquets » lucid (10.04LTS) » interpreters » cli-common-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : cli-common  ]

Paquet : cli-common-dev (0.7)

Liens pour cli-common-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source cli-common :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

common files for building CLI packages

This package must be installed if a CLI (Common Language Infrastructure) packaging environment is desired.

It includes debhelper scripts for managing automatic dependency tracking between native libraries, CLI libraries and CLI applications:

 * dh_clideps to generate cli:Depends information for debian/control
 * dh_makeclilibs to create clilibs files that are needed/used by dh_clideps
 * dh_installcligac to register assemblies to be late installed into a GAC
 * dh_cligacpolicy to create and install the policy files into a GAC
 * dh_clifixperms to fix permissions of files in CLI package build directories
 * dh_clistrip to strip CLI debug symbols from package build directories

Autres paquets associés à cli-common-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger cli-common-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 40,7 ko212,0 ko [liste des fichiers]